{% extends "base.html" %}
{% block title %} Ajouter un PERSONNE (WTF) {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Ajouter une nouvelle personne (WTForms)
			</p>
			<form action="" method="POST" novalidate>
				<!-- Protection contre les attaques Cross-Site Request Forgery (CSRF) -->
				{{ form.hidden_tag() }}
				<div class="form-group">
					<p>
						{{ form.nom_personne_wtf.label }}<br>
						{{ form.nom_personne_wtf(size=32) }}<br>
						{% for error in form.nom_personne_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.prenom_personne_wtf.label }}<br>
						{{ form.prenom_personne_wtf(size=32) }}<br>
						{% for error in form.prenom_personne_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.adress_mail_personne_wtf.label }}<br>
						{{ form.adress_mail_personne_wtf(size=32) }}<br>
						{% for error in form.adress_mail_personne_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<label>Veuillez saisir votre date de naissance : </label><br>
					<input type="date"
						{{ form.date_naissance_personne_wtf(size=32) }}<br>
						{% for error in form.date_naissance_personne_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</input>
				</div>
				{{ form.submit(class="btn btn-primary") }}
			</form>
		</div>
	</div>
</div>
{% endblock %}

